.news_articles_list {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.nalist_item {
  float: left;
  width: 100%;
  padding-bottom: 20px;
  border-bottom: solid 1px #CCCCCC;
}
.nalist_description {
  float: left;
  width: 100%;
}
.nalist_description li {
  margin-bottom: 4px !important;
}
.nalist_description p:last-child {
  margin-bottom: 6px !important;
}
.nalist_description img {
  float: right;
  max-width: 250px;
  height: auto;
  margin: 0px 0px 10px 20px;
}
.nalist_date {
  float: left;
  width: 60%;
  font-size: 13px;
  color: #666666;
}
.nalist_link {
  float: left;
  width: 40%;
  text-align: right;
}

#pagination {
  float: left;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 10px;
}

@media (max-width: 640px){
  
.nalist_description img {
  float: none !important;
  width: 100% !important;
  max-width: 640px !important;
  margin: 0px 0px 10px 0px !important;
  }

}

